{
    "display": {
        "icon": {
            "id": "minecraft:saddle"
        },
        "title": "Baby Dark Brown / White",
        "description": "Kill a Horse",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false
    },
    "parent": "killallmobs:horses/bdarkbrownnone",
    "criteria": {
        "kill_b262": {
            "trigger": "minecraft:player_killed_entity",
            "conditions": {
                "entity": {
                    "type": "minecraft:horse",
                    "nbt": "{Variant:262}",
                    "flags": {
                        "is_baby": true
                    }
                }
            }
        }
    }
}